Re: rman repository

From: Jared Still <>
Date: Tue, 20 Jan 2009 14:07:37 -0800
Message-ID: <>

On Tue, Jan 20, 2009 at 12:51 PM, Joan Hsieh <> wrote:

> Hi Listers,
> I have a simple question which I couldn't find in the document right away.
> Please bear with me.
> We will have a 11g primary and 11g standby databases on solaris, our rman
> catalog is 10R2 on window, do I have to upgrade rman catalog database or
> just issue the upgrade catalog command will do it, we always keep the
> catalog database as same version or higher than the target db. But this time
> we have some issues to do that.

RMAN will not allow you to register 11g databases in repository built in a 10g database.

The repository must be at least as high a version of Oracle as the databases to be registered.

You can't upgrade the catalog to 11g unless the database is also 11g.

HTH Jared Still
Certifiable Oracle DBA and Part Time Perl Evangelist

Received on Tue Jan 20 2009 - 16:07:37 CST

Original text of this message